/* layout */

.label-green{
    background-color: #27ae60;
}

.menu-top-inverse{
    background-color: #178c48;
}

.menu-top-inverse .btn-menu-top{
    background-color: inherit;
    border-left: none;
}

.menu-top-inverse .social-icons-menu-top a + a{
    border-left: solid 1px #219552;
}

.title-menu-top{
    font-weight: bold;
}

#login-dropdown{
    z-index: 999999;
}
#login-dropdown > .wrapper-form-box{
    padding-bottom: 6px;
}
#forgot-pssd{
    margin-top: -5px;
}

/*footer logo*/

.logo-footer img{
    background-color: #27ae60;
    border-radius: 10px;
}

/* user profile */

.r-tabs-panel {
    background-color: #f8f8f7;
}

/*Hover tab css*/
.r-tabs .r-tabs-nav a.r-tabs-anchor:hover,.r-tabs .r-tabs-accordion-title a.r-tabs-anchor:hover {
    background-color: #eee;
}

/*Active tab css*/
.r-tabs .r-tabs-nav .r-tabs-state-active .r-tabs-anchor,.r-tabs .r-tabs-nav .r-tabs-state-active .r-tabs-anchor:hover,.r-tabs .r-tabs-accordion-title.r-tabs-state-active .r-tabs-anchor,.r-tabs .r-tabs-accordion-title.r-tabs-state-active .r-tabs-anchor:hover{
    background-color: #27ae60;
    color:white;
}

/*Desktop tab css*/
.r-tabs .r-tabs-nav .r-tabs-anchor {
    display: inline-block;
    padding: 10px 15px;

    text-decoration: none;
    font-size: 15px;
    color: black;
}

/*Desktop tab css*/
.r-tabs .r-tabs-accordion-title .r-tabs-anchor {
    display: block;
    padding: 10px;

    text-decoration: none;
    font-size: 15px;
    color: black;
}

/* Login or user */
#login-or-user-dropdown .dropdown-header{
    font-size: 12px ;
    line-height: 1.42857143 ;
    color: #777 ;
}

#login-or-user-dropdown .divider{
    background-color: #e5e5e5 !important;
}